header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #347D42;
    padding-top: 6px;
    padding-bottom: 6px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    transition: transform 0.5s;
    transform: translateY(-100%);
    text-align: center;
}

header.up { transform: translateY(-100%); }
header.down { transform: translateY(0); }

div#logo-background {
    width: 212px;
    height: 212px;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #347D42;
    border-bottom-left-radius: 8px;
    transition: transform 0.5s;
}

div#logo-background.up { transform: translateX(100%); }
div#logo-background.down { transform: translateX(0); }

p.banner {
    font-family: 'Fredoka One';
    font-size: 32px;
    margin: 0;
    color: white;
}